using System;

namespace ChatController.Utilities.Extensions
{
    public static class DateTimeExtensions
    {
        public static long GetUnixTimeStamp(this DateTime pDateTime)
        {
            return Convert.ToInt64((pDateTime - new DateTime(1970, 1, 1, 0, 0, 0, DateTimeKind.Utc)).TotalSeconds);
        }
    }
}
